View Issue Details

IDProjectCategoryView StatusLast Update
0004493ScribusUsabilitypublic2011-07-03 00:31
Reportermkoren Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSDebian/Ubuntu LinuxOS VersionSarge/Dapper
Product Version1.3.3.4 
Target VersionFixed in Version1.4.0svn 
Summary0004493: double click doesn't enter clockwise rotated text frames
Description...if the rotation is too great and you click too near the top left corner. Or something weird like that. You have to use the edit text button in the toolbar instead.

When I try it the cursor shows up momentarily in the frame like normal, but then the whole frame gets deselected.
TagsNo tags attached.
Patch

Relationships

related to 0002407 acknowledged Metabug: Misleading and wrong cursors 
related to 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

2006-11-08 01:19

 

bogus.sla (80,677 bytes)

mkoren

2006-11-08 01:20

reporter   ~0013323

See the various rotated text frames in this file, for instance.

christoph_s

2008-02-06 15:55

administrator   ~0018876

Can you retest with 1.3.3.11, please?

jghali

2011-07-03 00:31

administrator   ~0026525

Closing. Appears to be fixed in 1.4.0svn

Issue History

Date Modified Username Field Change
2006-11-06 21:48 mkoren New Issue
2006-11-08 01:19 mkoren File Added: bogus.sla
2006-11-08 01:20 mkoren Note Added: 0013323
2007-05-23 19:33 christoph_s Relationship added related to 0002407
2007-05-23 21:20 christoph_s Relationship added related to 0003157
2008-02-06 15:55 christoph_s Note Added: 0018876
2011-07-03 00:31 jghali Note Added: 0026525
2011-07-03 00:31 jghali Status new => resolved
2011-07-03 00:31 jghali Fixed in Version => 1.4.0svn
2011-07-03 00:31 jghali Resolution open => fixed
2011-07-03 00:31 jghali Assigned To => jghali
2011-07-03 00:31 jghali Status resolved => closed